RubyGems Navigation menu

tamtam 0.0.2

Email services like GMail and Hotmail don't like stylesheets. The only way around it is to use inline tags. Replacing stylesheet references with inline tags is a pain in the arse. Use this tool to do the dirty work for you.

Gemfile
          gem 'tamtam', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install tamtam -v 0.0.2
  
  
  
  
  
  
  

Total downloads 37,791

For this version 1,276

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - October 5, 2007 (5 KB)
  2. 0.0.2 - October 5, 2007 (4.5 KB)
  3. 0.0.1 - October 5, 2007 (4.5 KB)

Runtime Dependencies: